/* variables (edit here)*/

:root {
    /* Global Padding Variables - Editable */
    /* Left and Right Padding All /Sections/Containers*/
    --fluid-side-padding-min: 1.25rem; /* 20px */
    --fluid-side-padding-max: 5rem;   /* 80px */

    /* Top and Bottom Padding All Containers*/
    --section-xxl-padding-min: 1.5rem; /* 40px */
    --section-xxl-padding-max: 5rem; /* 80px */ 
  
    --section-xl-padding-min: 1.5rem; /* 40px */
    --section-xl-padding-max: 2.5rem; /* 40px */
  
    --section-l-padding-min: 0.5rem; 
    --section-l-padding-max: 0.5rem; 
  
    --section-m-padding-min: 0;
    --section-m-padding-max: 0; 
  
    --section-s-padding-min: 3.75rem; /* 60px */
    --section-s-padding-max: 3.75rem; /* 60px */
  
    --section-xs-padding-min: 2.5rem; /* 40px */
    --section-xs-padding-max: 2.5rem; /* 40px */
  
    --section-xxs-padding-min: 1.5rem; /* 24px */
    --section-xxs-padding-max: 1.5rem; /* 24px */
    
    --section-header-padding-min: 0.625rem; /* 10px */
    --section-header-padding-max: 0.625rem; /* 10px */

  
    /* Hero Sections Height Variable */
    --section-hero-height: 100vh; /* 100% the screen height */
  
    /* Offset Padding for Overlay Headers */
    --section-offset-header: 110px; /* Adjust to the overlay header's negative margin */

    /* Width For Narrow Sections*/
    --section-narrow: 62.5rem; /* 1000px */
    --section-narrow-xs: 45rem; /* 720px */
  }


  /* Section/Container Padding - Fluid Variants */
  .section-xxl {
    padding-top: clamp(var(--section-xxl-padding-min), 1.087vw + 3.13rem, var(--section-xxl-padding-max));
    padding-bottom: clamp(var(--section-xxl-padding-min), 1.087vw + 3.13rem, var(--section-xxl-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-xl {
    padding-top: clamp(var(--section-xl-padding-min), 1.087vw + 6.63rem, var(--section-xl-padding-max));
    padding-bottom: clamp(var(--section-xl-padding-min), 1.087vw + 6.63rem, var(--section-xl-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-l {
    padding-top: clamp(var(--section-l-padding-min), 1.087vw + 5.38rem, var(--section-l-padding-max));
    padding-bottom: clamp(var(--section-l-padding-min), 1.087vw + 5.38rem, var(--section-l-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-m {
    padding-top: clamp(var(--section-m-padding-min), 0vw + 5rem, var(--section-m-padding-max));
    padding-bottom: clamp(var(--section-m-padding-min), 0vw + 5rem, var(--section-m-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-s {
    padding-top: clamp(var(--section-s-padding-min), 0vw + 3.75rem, var(--section-s-padding-max));
    padding-bottom: clamp(var(--section-s-padding-min), 0vw + 3.75rem, var(--section-s-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-xs {
    padding-top: clamp(var(--section-xs-padding-min), 0vw + 2.5rem, var(--section-xs-padding-max));
    padding-bottom: clamp(var(--section-xs-padding-min), 0vw + 2.5rem, var(--section-xs-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-xxs {
    padding-top: clamp(var(--section-xxs-padding-min), 0vw + 1.5rem, var(--section-xxs-padding-max));
    padding-bottom: clamp(var(--section-xxs-padding-min), 0vw + 1.5rem, var(--section-xxs-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  .section-header {
    padding-top: clamp(var(--section-header-padding-min), 0vw + 1.25rem, var(--section-header-padding-max));
    padding-bottom: clamp(var(--section-header-padding-min), 0vw + 1.25rem, var(--section-header-padding-max));
    padding-left: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
    padding-right: clamp(var(--fluid-side-padding-min), 6.522vw + -0.217rem, var(--fluid-side-padding-max))!important;
  }
  
  /* Hero Container/Sections Height */
  .section-hero {
    min-height: var(--section-hero-height)!important;
  }

  .section-hero .e-con-inner {
    justify-content: center!important;
}
  
  /* Full Width Sections - No Side Padding */

  .section-full div {
    max-width: 100%!important;
  }
  

  /* Narrow Sections */
  .section-narrow .e-con-inner {
    max-width: var(--section-narrow)!important;
  }

  .section-narrow-xs .e-con-inner {
    max-width: var(--section-narrow-xs)!important;
  }


  /* Offset Padding for Overlay Headers */
  .section-offset {
    padding-top: calc(var(--section-offset-header) + var(--section-xxl-padding-min));
  }
.mop img {aspect-ratio: 1 / 1;}
a, svg  *, img, .transition {transition: 0.2s all ease;}
.menu-item a:hover, .pink {color:var(--e-global-color-accent) !important;}
.underline a {text-decoration: underline !important;}
.bold {font-weight: bold;}
.font-400 > * {font-weight:400 !important;}
.font-500 > * {font-weight:500;}
.font-600 > * {font-weight:600 !important;}
.uppercase {text-transform: uppercase !important;}
.top-menu .sub-arrow, .mobile-menu .sub-arrow {padding:7px !important;}
.top-menu .sub-arrow i, .mobile-menu .sub-arrow i {font-size:12px}
.mobile-menu ul li li a {font-size:12px !important;}
.sport-section .elementor-image-box-title {margin-top:0;}
.tags .elementor-icon-list-item {display:inline-flex !important;padding:7px 10px !important;background: #fff;border-radius:555px;box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);}
.pink-tag .elementor-icon-list-item {background: var(--e-global-color-accent);}
mt-auto {margin-top:auto;}
.aspect-3-4 img {aspect-ratio: 4 / 3;object-fit: cover;}
.ymaps-2-1-79-balloon, .ymaps-2-1-79-balloon__layout {padding:0 !important;border-radius: 21px;}
.ymaps-2-1-79-balloon__content {width:200px;}
.balloon {font-family: var(--e-global-typography-text-font-family), Sans-serif;line-height:1.5em;font-size:12px; max-width:190px;}
.balloon .name {font-size:14px;font-weight:bold;margin-bottom:3px;}
.balloon > div {margin-bottom:12px;}
.pale-text {color: var(--e-global-color-secondary);}
.orange-text {color:var(--e-global-color-08e3b1a);}
.balloon a {color:#000 !important;}
.d-flex {display:flex;}
.d-inline-flex {display:inline-flex;}
.align-items-center {align-items: center;}
.mr-1 {margin-right:5px;}
#map {width:100%;height:528px;border-radius: 21px;overflow: hidden;}
.overflow-x-hidden {overflow-x:clip !important;}
.all-centers {height:480px !important;overflow-y:auto !important;}
[class*="copyrights-pane"] {display: none !important;}

[class*="ground-pane"] {filter: grayscale(0.7);}
.gallery-main .swiper, .gallery-not-hidden .swiper {overflow: visible !important;}
.gallery-main .elementor-swiper-button {width:35px; height:35px;display:inline-block;top:-36px !important;}
.gallery-main .elementor-swiper-button svg {display:none;}
.gallery-main .elementor-swiper-button-next {background: url(/wp-content/uploads/2025/08/next.svg) no-repeat center / contain;right:0 !important;}
.gallery-main .elementor-swiper-button-prev {background: url(/wp-content/uploads/2025/08/prev.svg) no-repeat center / contain;right:42px !important;left:auto !important;}
.butt-google .elementor-button-icon svg path {fill: var(--e-global-color-accent);}
.butt-apple .elementor-button-icon svg path {fill:var(--e-global-color-08e3b1a);}
.butt-google .elementor-button-icon svg {transform: scale(1.2)}
.butt-apple .elementor-button-icon svg {transform: scale(1.4)}
.bg-hand {background-position: bottom -40px left 0;}
.postid-19 {}
.number-e {width:35px;height:35px;}
ul.wp-block-list, ol.wp-block-list {margin-bottom:20px;padding-left:16px;}
.working-time p {margin-bottom:0 !important;}
.working-time p br {display:none;}
.map iframe {width:100%;height:200px;}
.prices > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected=true] {color:#fff !important;}
.e-n-accordion-item-title {box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.05);}
.price-tabs .e-n-tab-title-text {display:inline-block !important;line-height:1.2;}
.price-tabs .e-n-tab-title-text strong {font-size:1.5rem;}
.price-tabs .e-n-tab-title {margin-bottom:-1px;}
 .price-tabs .e-n-tab-title[aria-selected=true] {z-index:2;background-color: #fff !important;}
.price-tabs .e-n-tab-title[aria-selected=false]:hover {background-color: var(--e-global-color-c92cbad) !important;}
.font-16 {font-size:1rem;}

@media (max-width: 1238px) {
.top-menu {display: none !important;}
.mobile-menu-icon {display: block !important;}
}
@media (max-width: 767px) {

    .padding-0 {padding-left:0 !important;padding-right:0 !important;}
    .main-heading {width:calc(100% - 2.5rem) !important;}
    .all-centers, #map {height:360px !important;}
    }

* {
  scrollbar-width: thin;
  scrollbar-color: #C0C0C0 #EAEAEA;
}

/* для Chrome/Edge/Safari */

*::-webkit-scrollbar {
  height: 3px;
  width: 3px;
}

*::-webkit-scrollbar-track {
  background: #C0C0C0;
}

*::-webkit-scrollbar-thumb {
  background-color: white;
  border-radius: 5px;
  border: 3px solid #dadada;
}
.akcii-tabs .elementor-price-list-price {color: var(--e-global-color-secondary) !important;text-decoration: line-through;}
.akcii-tabs .elementor-price-list-price span{text-decoration: none;position: absolute;bottom:-16px;right:0;color:var(--e-global-color-accent);}
.akcii-tabs .elementor-price-list-header {position: relative;}
@media (min-width: 767px) {
.prices .e-n-tab-icon {display: none !important;}
}
a:focus-visible, a:focus {
    outline: none !important;
}
#elementor-popup-modal-1642 .elementor-heading-title a {text-decoration:underline;}
#f-1 svg path {fill: var(--e-global-color-accent);}
#f-2 svg path {fill: var(--e-global-color-d3cdcf6);}
#f-3 svg path {fill: var(--e-global-color-91a1096);}
#f-4 svg path {fill: var(--e-global-color-08e3b1a);}
#f-5 svg path {fill: var(--e-global-color-1931793);}
#f-6 svg path {fill: #B38717;}
.timetable .elementor-price-list-title {
    min-width: 100px !important;
}
.timetable .elementor-price-list-price {text-align: right;}
.gde .e-n-accordion-item-title {box-shadow: none !important;}
